.red
{
	color: #FF0000;
}

.bold 
{
	font-weight: bold;
}

.footerText {
	font-size: 1.1em;
}

.rightAligned {
	float: right;
}

.candidateTable 
{
	position: relative;
	margin-left: 20px;
	margin-right: 20px;
	border-collapse: collapse;
	border: 1px #666666 solid;
	font-size: 1.2em;
}

.candidateTable tr 
{
	border: 1px #666666 solid;
}

.candidateTable tr:hover {
	background-color: #FF6600;
	color: #FFFFFF;
}	

.candidateTable tr:active  {
	background-color:#FF0000;
	color: #FFFFFF;
}	


.candidateTable th 
{
	font-weight: bold;
	background-color:#999999;
	color: #FFFFFF;
	font-size: 1.1em;
	border: 1px #666666 solid;
	padding: 5px;
}

.candidateTable td 
{
	border: 1px #666666 solid;
	padding: 5px;
}

.green_bk
{
	background-color: #B7FFB7;
}


.cream_bk
{
	background-color:#FFFFDD;
}

.comments {
	position: relative;
	margin: 5px;
	margin-bottom: 15px;
	border: 1px solid #29659E;
	color:#29659E;
    background-color:#FFFFCC;
	clear: both;
	
}

.editCommentOption {
	position: absolute;
	width: 200px;
	right: 0px;
	bottom: 0px;
	border: 1px solid #29659E;
	color:#29659E;
    background-color:#FFFFFF;
	text-align: center;
	
} 

.msgBox
{
	background-color:#FFFFCC;
	border: 1px solid #CCCCCC;
	margin-left: 40px;
	margin-right: 40px;
	font-family: Arial, "Trebuchet MS", Verdana;
	font-size: 1.5em;
	white-space: pre;
}


.userMigrationBox
{
	min-height: 300px;
	height: auto;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 20px;
	border: 1px solid #AAAAAA;
}

.formError 
{
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
	background-color:#FFFFE1;
	background-image:url(/sysimages/warning_triangle.gif);
	background-position:left top;
	background-repeat:no-repeat;
	border:1px solid #FF0000;
}

.formFieldError 
{
	margin-top: 10px;
	/*margin-left: 20px;
	margin-right: 20px;*/
	background-color:#FFFFE1;
	background-image:url(/sysimages/warning_triangle.gif);
	background-position:left top;
	background-repeat:no-repeat;
	border:1px solid #FF0000;
}

.blacklistedStringsView
{
	height: 175px;
	margin-left: 20px;
	margin-right: 20px;
	border: 2px solid #CCCCCC;
	background-color: #FFFFFF;
	overflow: scroll;
	overflow-x: hidden;
}